Source: golang-github-mxk-go-flowrate
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mxk-go-flowrate
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mxk-go-flowrate.git
Homepage: https://github.com/mxk/go-flowrate
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mxk/go-flowrate

Package: golang-github-mxk-go-flowrate-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go package for limiting and monitoring data flow rate
 The flowrate package provides the tools for monitoring and limiting
 the flow rate of an arbitrary data stream.
